Episerver 4.61 wrong database version

Vote:
 
Hej! Försöker ansluta till ett färdigt system för vidareutveckling, och har installerat 4.61 lokalt mha episerver manager, samt applicerat hotfix 5 men får ändå: EPiServer 4.61.0.83 can only be used with database version 96, current version is 98. Make sure both database and assemblies are upgraded correctly. Trots att EPiServer.dll (m fl) i bin på websiten, bin i utvecklingsmiljön och på EpiServer Managers sida rapporteras som 4.61.5.83. Är det något jag missat?
#17029
Apr 26, 2008 23:35
Vote:
 

Hej,

Har du ändrat  assembly redirect i web.config?

Annars kanske fusion log kan hjälpa dig,

http://blogs.msdn.com/brada/archive/2003/04/16/49975.aspx

mvh Per

#19153
Mar 27, 2008 20:58
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.